Subject: Re: linux-next: manual merge of the staging tree with the staging.current tree

From: Greg KH <[email-masked]>
Date: Sun, 31 Jan 2016 20:01:37 -0800

On Mon, Feb 01, 2016 at 02:45:21PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in:
> 
>   drivers/staging/panel/panel.c
> 
> between commit:
> 
>   b64a1cbef6df ("Revert "Staging: panel: usleep_range is preferred over udelay"")
> 
> from the staging.current tree and commit:
> 
>   df44f1504b4d ("staging: panel: remove warnings line over 80 characters")
> 
> from the staging tree.
> 
> I fixed it up (I used the staging.current version) and can carry the fix as necessary (no action
> is required).

Thanks, I'll resolve it as well when I merge 4.5-rc2 into this branch.

thanks,

greg k-h